.hp-main-image-no-border {
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	max-width: 512px;
	max-height: 288px;
}

.documentaryText {
	display: block;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	text-align: left;
}

.opedText {
	display: block;
	font-family: Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	max-width: 512px;
}

.updateText {
	display: block;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	max-width: min(512px, 95%);
}

.hp-update-large-image-no-border {
	display: block;
	text-align: left;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	max-width: 512px;
	max-height: 288px;
}

.hp-update-image-no-border {
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	max-width: min(512px, 95%);
}

.hp-doc-short-image-no-border {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	max-width: 512px;
	max-height: 288px;
}

.image-text-overlay-8 {
	position:absolute; text-align:center; max-width: min(512px, 88%); color: white; background: rgba(0, 0, 0, 0.5); font-family: Arial, sans-serif; font-size: calc(0.805rem + 0.3vw); font-weight: bold; bottom:5%; right:5%; left:5%; z-index:3;
}

.image-text-overlay-3 {
	position:absolute; text-align:center; max-width: min(512px, 88%); color: white; background: rgba(0, 0, 0, 0.5); font-family: Arial, sans-serif; font-size: calc(0.805rem + 0.1vw); font-weight: bold; bottom:10%; right:5%; left:5%; z-index:3;
}

.image-text-overlay-1 {
	position:absolute; text-align:center; max-width: min(512px, 64%); color: white; background: rgba(0, 0, 0, 0.5); font-family: Arial, sans-serif; font-size: calc(0.605rem + 0.4vw); font-weight: bold; bottom:5%; right:10%; left:10%; z-index:3;
}

.image-text-overlay-oped-top {
	position:absolute; text-align:center; max-width: min(512px, 88%); color: white; background: rgba(0, 0, 0, 0.5); font-family: Arial, sans-serif; font-size: calc(0.805rem + 0.3vw); font-weight: bold; bottom:12%; right:5%; left:5%; z-index:3;
}

A:hover {font-family:Arial,sans-serif; font-weight: bold; font-style: italic; color: black;}
.navlarge {font-family:Arial,sans-serif; font-size: calc(0.8rem + 0.3vw); font-family:Arial,sans-serif; color:#0101fe; text-decoration:underline; font-weight: bold; font-style: italic;}
.nonavlarge {font-family:Arial,sans-serif; font-size: calc(0.8rem + 0.3vw); font-family:Arial,sans-serif; font-weight: bold; font-style: italic;}
.nonavlargecoming {font-family:Arial,sans-serif; font-size: calc(0.8rem + 0.3vw); font-family:Arial,sans-serif; font-style: italic;}